
@import url('https://fonts.googleapis.com/css? family=Poppins: 200, 300, 400, 500, 600, 700, 800, 900& display=swap');

*
{
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body
{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #2f363e;
}
#time
{
    display: flex;
    gap: 30px;
}
#time .circle
{
    position: relative;
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#time .circle svg
{
    position: relative;
    width: 150px;
    height: 150px;
    transform: rotate(270deg);
}
#time .circle svg circle
{
    width: 100%;
    height: 100%;
    fill: transparent;
    stroke-width: 8;
    stroke: #282828;
    transform: translate(5px,5px);
}
#time .circle svg circle:nth-child(2)
{
    stroke: var(--clr);
    stroke-dasharray: 440;
    stroke-dashoffset: 400;
}
#time div
{
    position: absolute;
    text-align: center;
    font-weight: 500; 
    color: ■#fff;
    font-size: 1.5em;
}
#time div span
{
    position: absolute;
    transform: translateX(-50%) translateY(-10px);
    font-size: 0.35em;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}


#time .dots
{
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    z-index: 1000;
}
#time .dots::before
{
    content: '';
    position: absolute;
    top: -3px;
    width: 15px;
    height: 15px;
    background: var(--clr);
    border-radius: 50%;
    box-shadow: 0 0 20px var(--clr), 0 0 60px var(--clr);
}


.newYear
{
    font-size: 8em;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 0.6em;
    display: none;
}
.newYear span
{
    font-size: 0.5em;
    font-weight: 300;
}
